title: Site

tabs:
  projects:
    label: Projects
    columns:
      - width: 2/2
        sections:
          projects: sections/projects
  gridaspect:
    label: "[ + ]"
    columns:
      - width: 1/2
        fields:
          selectedProjects:
            label: Selected projects
            type: multiselect
            max: 8
            options:
              type: query
              query: site.page('projects').children.published
              text: "{{ page.title }}"
              value: "{{ page.title }}"
  about:
    label: About
    columns:
      - width: 2/3
        fields:
          biography:
            label: About
            type: textarea
      - width: 1/3
        fields:
          contact:
            label:
              fr: Contacts
              en: Contacts
            type: textarea
